Bug 1415394 (google/recaptcha) - Review Request: php-google-recaptcha - reCAPTCHA PHP client library
Summary: Review Request: php-google-recaptcha - reCAPTCHA PHP client library
Status: CLOSED ERRATA
Alias: google/recaptcha
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 1437273
TreeView+ depends on / blocked
 
Reported: 2017-01-21 13:13 UTC by Remi Collet
Modified: 2017-05-15 04:34 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-05-05 13:33:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora-review+


Attachments (Terms of Use)
phpcompatinfo-full.log (7.53 KB, text/plain)
2017-04-29 18:45 UTC, Shawn Iwinski
no flags Details
phpcompatinfo-lib.log (5.18 KB, text/plain)
2017-04-29 18:45 UTC, Shawn Iwinski
no flags Details
fedora-review.txt (7.12 KB, text/plain)
2017-04-29 18:46 UTC, Shawn Iwinski
no flags Details

Description Remi Collet 2017-01-21 13:13:25 UTC
Spec URL: https://raw.githubusercontent.com/remicollet/remirepo/93cb2a317fe52a954c2ebd48fb380128497f0a0a/php/php-google-recaptcha/php-google-recaptcha.spec
SRPM URL: http://rpms.remirepo.net/SRPMS/php-google-recaptcha-1.1.2-1.remi.src.rpm
Description: 
reCAPTCHA PHP client library.

reCAPTCHA is a free CAPTCHA service that protect websites from spam and abuse.
This is Google authored code that provides plugins for third-party integration
with reCAPTCHA.

Autoloader: /usr/share/php/ReCaptcha/autoload.php



Fedora Account System Username: remi


New dependency of phpMyAdmin 4.7

Comment 2 Shawn Iwinski 2017-04-29 18:45 UTC
Created attachment 1275183 [details]
phpcompatinfo-full.log

phpCompatInfo version 5.0.6 DB version 1.19.0 built Mar 17 2017 07:03:16 CET

Comment 3 Shawn Iwinski 2017-04-29 18:45 UTC
Created attachment 1275184 [details]
phpcompatinfo-lib.log

phpCompatInfo version 5.0.6 DB version 1.19.0 built Mar 17 2017 07:03:16 CET

Comment 4 Shawn Iwinski 2017-04-29 18:46 UTC
Created attachment 1275185 [details]
fedora-review.txt

Generated by fedora-review 0.6.1 (f03e4e7) last change: 2016-05-02
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 --bug 1415394
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api
Disabled plugins: Java, C/C++, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R
Disabled flags: EXARCH, DISTTAG, EPEL5, BATCH, EPEL6

Comment 5 Shawn Iwinski 2017-04-29 18:46:58 UTC
No blockers.

===== APPROVED =====

Comment 6 Remi Collet 2017-04-30 04:25:26 UTC
Thanks for the review.

New package requested on pkgdb.

Comment 7 Gwyn Ciesla 2017-04-30 22:20:44 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/php-google-recaptcha

Comment 8 Fedora Update System 2017-05-01 04:32:50 UTC
php-google-recaptcha-1.1.3-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0e64bfa153

Comment 9 Fedora Update System 2017-05-01 04:33:00 UTC
php-google-recaptcha-1.1.3-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-f79bcbc0e4

Comment 10 Fedora Update System 2017-05-01 04:33:05 UTC
php-google-recaptcha-1.1.3-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b7fb5e9680

Comment 11 Fedora Update System 2017-05-02 03:30:23 UTC
php-google-recaptcha-1.1.3-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-f79bcbc0e4

Comment 12 Fedora Update System 2017-05-02 05:04:41 UTC
php-google-recaptcha-1.1.3-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0e64bfa153

Comment 13 Fedora Update System 2017-05-02 06:36:53 UTC
php-google-recaptcha-1.1.3-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b7fb5e9680

Comment 14 Fedora Update System 2017-05-05 13:33:30 UTC
php-google-recaptcha-1.1.3-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-05-12 19:23:05 UTC
php-google-recaptcha-1.1.3-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-05-15 04:34:46 UTC
php-google-recaptcha-1.1.3-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.